# Generated by Django 2.1.1 on 2018-10-11 05:54

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('websiteBaruku', '0003_remove_statusmodel_created_at'),
    ]

    operations = [
        migrations.AddField(
            model_name='statusmodel',
            name='created_date',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
